file_identifier:                        ROCKSNDIAMONDS_LEVELINFO_FILE_VERSION_4.0

name:                                   Sokoplus_action 2

author:                                 Jue
levels:                                 20
first_level:                            1
sort_priority:                          180
readonly:                               false

graphics_set:                           jue64
sounds_set:                             jue64
music_set:                              jue64

empty_level_name:                       level %d
force_level_name:                       true